// status poll
setInterval(()=>{
 fetch('api_status.php')
  .then(r=>r.json())
  .then(d=>{
    if(!d.image) return;
    document.querySelectorAll('.pump-card img')
      .forEach(img=>{
        img.src = 'imagen/'+d.image+'?v='+Date.now();
      });
  });
},2000);
